%define base_name pclinuxos
%define name gdm-theme-%{base_name}
%define version 2.0.3
%define release %mkrel 4

Summary:	Theme for Gnome Display Manager
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source: 	%{name}-%{version}.tar.xz
License:	GPL
Group:		Graphical desktop/GNOME
URL:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Requires:	gdm

%description
The default GDM theme for PCLinuxOS 2021 KDE, MATE and LXDE ISOs.

%prep 
%setup -q

%build 
#nobuild

%install
rm -rf %buildroot

install -d -m 755 %buildroot%{_datadir}/gdm/themes/%{base_name}
cp -fr * %buildroot%{_datadir}/gdm/themes/%{base_name}

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%{_datadir}/gdm/themes/%{base_name}

%changelog
* Sat Apr 22 2023 tex - 2.0.3-4pclos2023
- new background from tuxlink

* Sat Aug 20 2022 tex - 2.0.3-3pclos2022
- new blue background

* Wed Jul 27 2022 tex - 2.0.3-2pclos2022
- change background to flat back

* Wed Feb 03 2021 tex - 2.0.3-1pclos2021
- update icons for theme

* Wed Feb 03 2021 tex - 2.0.2-1pclos2021
- update theme for Virtualbox

